REALPATH(1)

NAVN
realpath - vis den evaluerede sti

SYNOPSIS
realpath [FLAG]... FIL...

BESKRIVELSE

Evaluer og udskriv det absolutte filnavn; alle på nær sidste komponent skal eksistere

-e, --canonicalize-existing
    alle stiens komponenter skal eksistere

-m, --canonicalize-missing
    ingen af stiens komponenter behøver eksistere eller at være et katalog

-L, --logical
    evaluer »..«-komponenter før symbolske lænker

-P, --physical
    evaluer symbolske lænker når de findes (standard)

-q, --quiet
    undertrykker de fleste fejlbeskeder

--relative-to=KAT
    udskriv den evaluerede sti relativt til KAT

--relative-base=KAT
    udskriv absolutte stier, med mindre stier ligger under KAT

-s, --strip, --no-symlinks
    omskriv ikke symlænker

-z, --zero
    afslut hver udlinje med NUL frem for linjeskift

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af Padraig Brady.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
readlink(1), readlink(2), realpath(3)

Fuld dokumentation <https://www.gnu.org/software/coreutils/realpath>
eller lokalt tilgængelig via: info '(coreutils) realpath invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.